@charset "utf-8";
/* bootstrap打ち消し */
html {
    font-size: initial;
    -webkit-tap-highlight-color: initial;
    font-family: initial;
    -webkit-text-size-adjust: initial;
    -ms-text-size-adjust: initial;
}
/* 色々と崩れる為、打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}



.top_title {
float: left;
}
.social {
float: right;
}
.title {
text-align: left;
font-size: 1.55em;
font-weight: bold;
}
.t_title {
text-align: left;
padding-top: 15px;
font-size: 13px;
font-weight: bold;
}

.s_title {
text-align: left;
padding-top: 15px;
font-size: 14px;
font-weight: bold;
}
#ysp_content {
	width: 930px;
	margin: 0 auto;
	background: #FFF;
	padding-bottom: 20px;
	padding-top: 10px;
}

div#feature_list {
	width: 930px;
	height: 500px;
	overflow: hidden;
	position: relative;
	text-align:left !important;
}

div#feature_list ul {
	position: absolute;
	top: 0;
	list-style: none;	
	padding: 0;
	margin: 0;
}

ul#tabs {
	left: 0;
	z-index: 2;
	width: 200px;
}

ul#tabs li {
	font-size: 12px;
	font-family: Arial;
}

ul#tabs li img {
	padding: 5px;
	border: none;
	float: left;
	margin: 10px 10px 0 0;
}

ul#tabs li.y_event_00 a {
	text-align: left;
	color: #222 !important;
	text-decoration: none;	
	display: block;
	padding: 10px;
	height: 60px;
	outline: none;
}

ul#tabs li.y_event_01 a,
ul#tabs li.y_event_02 a,
ul#tabs li.y_event_03 a,
ul#tabs li.y_event_04 a {
	color: #222;
	text-decoration: none;
	display: block;
	padding: 10px 10px 10px 50px;
	height: 60px;
	outline: none;
	text-align: left;
}

ul#tabs li a:hover {
	text-decoration: underline;
}
ul#tabs li.y_event_00 a.current {
	text-align:left;
	background:  url('feature-tab-current.png');
	color: #FFF !important;
}
ul#tabs li.y_event_01 a.current {
	text-align:left;
	background:  url('banner_hitomi2.png');
	color: #FFF !important;
}
ul#tabs li.y_event_02 a.current {
	text-align:left;
	background:  url('banner_chinatu2.png');
	color: #FFF !important;
}
ul#tabs li.y_event_03 a.current {
	text-align:left;
	background:  url('banner_reina2.png');
	color: #FFF !important;
}
ul#tabs li.y_event_04 a.current {
	text-align:left;
	background:  url('banner_misato2.png');
	color: #FFF !important;
}

ul#tabs li a.current:hover {
	text-decoration: none;
	cursor: default;
}

ul#output {
/*	right: 0;*/
	width: 762px;
	height: 508px;
	position: relative;
}

ul#output li {
	padding-left: 167px;
/*	position: absolute;*/
	width: 762px;
	height: 508px;
}

ul#output li a {
/*position: absolute;*/
bottom: 8px;
right: 10px;
text-decoration: none;
font-size: 11px;
color: #FFF;
background: #000;
-moz-border-radius: 5px;
}



ul#output li a:hover {
	background: #D33431;
}

ul#output .y_event p {
font-size: 14px;
position: absolute;
margin: 0;
bottom: 0;
width: 100%;
height: 25px;
background-color: #000;
color: #fff;
padding-left: 30px;
padding-top: 7px;
padding-bottom: 3px;
opacity: 0.8;
}

ul#output .y_event_top p {
	font-size: 1.22em;
	line-height: 150%;
	position: absolute;
	margin: 0;
	bottom: 0;
	width: 762px;
	height: 100px;
	background-color: #000;
	opacity: 0.65;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}

li.y_event_01 {
	background-image: url(banner_hitomi1.png);
	background-repeat: no-repeat;
}
li.y_event_02 {
	background-image: url(banner_chinatu1.png);
	background-repeat: no-repeat;
}
li.y_event_03 {
	background-image: url(banner_reina1.png);
	background-repeat: no-repeat;
}
li.y_event_04 {
	background-image: url(banner_misato1.png);
	background-repeat: no-repeat;
}
.ysp_top_contents {
	margin-bottom: 10px;
height: 199px;
width: 930px;
}

.ysp_profile h3 {
text-align: left;
font-size: 30px;
font-weight: bold;
color: #FFFFFF;
padding-left: 33px;
padding-top: 30px;
padding-bottom: 15px;
}
.ysp_profile p {
width: 280px;
padding-left: 51px;
color: #F6C6FA;
}
.ysp_profile hr {
    text-align: left;
    border: none;
    width: 615px;
    height: 1px;
    /* line-height: 1px; */
    background: #CCC;
    padding: 0;
    margin-left: 0;
    margin-top: 6px;
    margin-bottom: 6px;
}
.ysp_profile {
margin-top: 10px;
background-image: url(top_profile.jpg);
height: 199px;
}
.ysp_name {
text-align:left;
width: 280px;
float: left;
}
.ysp_pdata {
text-align:left;
float: left;
width: 637px;
padding-top: 15px;
padding-left: 10px;
}
.ysp_profile .ysp_name p {
width: 280px;
padding-left: 37px;

line-height: 120%;
text-align: left;
padding-left: 35px !important;
}
.ysp_profile p {
width: 490px;
padding-left: 3px;
color: #474647;
}
.ysp_pdata p {
float: left;
padding-left: 0px !important;
color: #444242;
width: 450px;
text-align: left;

}
#ysp_content p {
padding: 5px 10px 0px 0px;
text-align: left;
}

.go_buttun {
display: block;
width: 107px;
float: right;
height: 94px;
position: relative;
top: -6px;
}
.hitomi{
background-image: URL(logo_yasueda_s.png);
}
.chika{
background-image: URL(logo_tohno_s.png);
}
.reina{
background-image: URL(logo_reina_s.png);
}
.misato{
background-image: URL(logo_misato_s.png);
}
#ysp_content  a:hover img {
	opacity: 0.85;
}
#ysp_logo_link {
position: relative;
width: 300px;
float: right;
top: -224px;
right: -63px;
}
div#ysp_comment {
font-size: 12px;
width: 742px;
color: #FA4E4E;
background-color: #000000;
padding-top: 10px;
padding-bottom: 6px;
padding-right: 20px;
text-align: right;
}
.ysp_clear{
	clear:both;
}
#ysp_content .blue p {
color: #AFE0F3;
}
#ysp_content .pink p {
color:#F6C6FA;
}
#ysp_content .yellow p {
color:#E2CA6B;
}
#ysp_content .green p {
color:#C5F7B2;
}